uuid: 9423b50f-ba09-4c87-8826-055da11fc3b2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
  module:
    - commerce_price
id: commerce_product_variation.default.default
targetEntityType: commerce_product_variation
bundle: default
mode: default
content:
  price:
    label: above
    type: commerce_price_default
    weight: 0
    region: content
    settings:
      strip_trailing_zeroes: false
      display_currency_code: false
    third_party_settings: {  }
hidden:
  langcode: true
  product_id: true
  sku: true
  title: true
